@charset "UTF-8";
/* CSS Document */
* { outline:none; }

body, ul, li {
	margin: 0px;
	padding:0px;
}
body {
	background:#470001 url(../images/bg.jpg) center top no-repeat;
	font:Georgia, "Times New Roman", Times, serif
}
h2{
	font:normal 18px/21px Georgia, "Times New Roman", Times, serif;
	color:#333333;
	margin:21px 0 20px 6px;
}

p {
	font:normal 13px/17px Georgia, "Times New Roman", Times, serif;
	font:normal 12px/16px Georgia, "Times New Roman", Times, serif;
	color:#333333;
	margin:0 0 0 6px;
}

a {	 text-decoration:none; color:#770000;
}

a:hover { color:#cc9e66
}

#contenedor { width:920px; margin:0 auto;}
	#logo {	float:left; width:300px; height:100px;}
	#nav { float:left; width:620px; height:100px;}
		#reloj { float:right; width:140px; height:100px;}
	#header-flash {	clear:both; width:920px; height:220px; background:#770000;}
	#main-home { clear:both; width:920px; height:190px; background:#330101 url(../images/bg-slide.gif) center; margin-top:0px; text-align:center}
	#footer { width:920px; height:60px;}

#footer {
    color: #b69fa1;
    font-family: 'Libre Franklin', sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 60px;
    letter-spacing: 0.03em;
    padding: 18px 0 0;
    text-align: center;
    width: 920px;
}
#footer a { color:white}

#nav ul { width:600px; margin-top:40px; overflow:hidden;}
#nav li {	display: inline-block; font-size:0px; padding:0; margin:0}


#interior {	clear:both; padding:0 0 40px 0; background:#fff url(../images/bg-footer.gif) bottom no-repeat; height:auto; display: table;}
	#interior img {	 display:block;}




.submenu-interior { float:left; width:320px; clear:both; background:#fff; margin:11px 0 0 0; padding:0; text-align:right; }
	.submenu-interior img { float:right; }
	.submenu-interior ul { clear:both;margin:0 24px 0 0; padding:0; font:12px/18px 'Libre Franklin',Georgia, "Times New Roman", Times, serif}
	.submenu-interior li { margin:6px 0 0 0; padding:0 43px 3px 0;; list-style:none; text-align:right; background:url(../images/list-interior.gif) no-repeat bottom right; color:#770000}
	.submenu-interior li a { color:#000}
	.submenu-interior li a:hover { color:#770000}

.texto-interior { float:right; width:600px; background:#fff; margin:8px 0 0 0; padding:0; vertical-align:top; font-family: 'Libre Franklin', sans-serif; color:#333; font-size:13px; line-height:1.5}
	.texto-interior img { margin:0 0 0px 0; display:block}
	.texto-interior p { width:460px; margin:0 0 18px 6px; padding:0; font-family: 'Libre Franklin', sans-serif; color:#333; font-size:13px; line-height:1.5}
	.texto-interior p strong { font-weight:normal; color:#770000}
 
	.texto-interior ul { padding-left:20px;}
	.texto-interior ul li {font-family: 'Libre Franklin', sans-serif; color:#333; font-size:13px; line-height:1.5 }

#contacto {	clear:both; padding:0 0 40px 0; background:#fff url(../images/bg-footer.gif) bottom no-repeat; height:auto; display: table;}
#contacto .texto-interior p strong { font-weight:normal; color:#000}

.on { color:#770000 !important; }

.rounded {
   -moz-border-radius: 5px; /* Firefox*/  
   -ms-border-radius: 5px; /* IE 8.*/  
   -webkit-border-radius: 5px; /* Safari,Chrome.*/  
   -khtml-border-radius:5px; /* Linux browsers */
	border-radius: 5px; /* CSS3 */  
	behavior:url(border-radius.htc);
}

.clear {
	clear:both
}